<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Generate_Circuit_Order_Form</fullName>
    <availability>online</availability>
    <displayType>button</displayType>
    <encodingKey>UTF-8</encodingKey>
    <height>600</height>
    <linkType>url</linkType>
    <masterLabel>Generate &amp; Send Circuit Order Form</masterLabel>
    <openType>sidebar</openType>
    <protected>false</protected>
    <url>/apex/APXTConga4__Conga_Composer
?serverUrl={!API.Partner_Server_URL_370}
&amp;id={!DISH_Contract__c.Id}
&amp;TemplateId=a2Ef2000001Z5pO
&amp;id={!DISH_Contract__c.Id}
&amp;QueryId=[Opportunity]a2N60000002AIIU,[Case]a2N60000002AIIZ,[DishContract]a2N60000002AIHl, [CircuitForm]a2N5x000003AooxEAC
&amp;FP0=1
&amp;DS7=1142
&amp;expireOn=yyyy-MM-dd&apos;T&apos;HH:mm:ss&apos;Z
&amp;expireOn=Today()+90
&amp;expireReminder=yyyy-MM-dd&apos;T&apos;HH:mm:ss&apos;Z
&amp;expireReminder=Today()+7
&amp;expireReminder=Today()+20
&amp;expireReminder=Today()+30
&amp;expireReminder=Today()+60
&amp;expireReminder=Today()+85
&amp;QMode=CongaSign
&amp;csvisible=1
&amp;CSRecipient1={!DISH_Contract__c.ContactID__c}
&amp;CSRole1=signer
&amp;CSRoutingType=SERIAL
&amp;CSRecipient2=0035x000033ttRSAAY
&amp;csrole2=CC
&amp;CSRecipient3=0035x000033tsxrAAA
&amp;csrole3=CC
&amp;OFN=Circuit Order Form+-+{!DISH_Contract__c.Opportunity__c}+-+{!TODAY()}+-{!DISH_Contract__c.Id}
&amp;SC0=1
&amp;SC1=SalesforceFile
&amp;AC0=1
&amp;AC1=Circuit Order Form Generated &amp; Sent for Conga E-Sign</url>
</WebLink>
